﻿@charset "utf-8";
*, html, body, table, tr, th, td, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, ol, div, form, img, pre, input, p {margin:0px;padding:0px;font-family:Arial, Verdana, Tahoma;-webkit-text-size-adjust:none;}
html {overflow-x:hidden;}
body {margin:0px auto;padding:0px;background-color:#242424;}
body, table, tr, td, th {font-size:12px;color:#7d7d7d;line-height:175%;}
a:link, a:visited {color:#5a5a5a;text-decoration:none;}
a:hover, a:active {color:#d8000f;text-decoration:none;}
ul, li, dl, dt, dd, ol {margin:0px;padding:0px;list-style:none;}
h1, h2, h3, h4, h5, h6 {font-size:18px;text-transform:capitalize;}
h1 {font-weight:bold;font-size:19px;color:#6F0F2B;line-height:28px;}
.clear {clear:both;}
#head {margin:0px auto;width:100%;min-height:92px;background:url(headbg.jpg) center top no-repeat #000;}
#headcon {margin:0px auto;width:1002px;position:relative;}
.logo {width:275px;float:left;}
.HDbg {width:805px;text-align:right;float:right;padding-top:10px;line-height:280%;color:#666;font-size:14px;color:#797979;padding-right:20px;padding-right:4px;}
.HDbg .HDbglug {width:100%;float:right;margin-right:10px;}
.HDbg .HDbgnav {font-size:14px;color:#FFF;float:left;padding-top:6px;}
.HDbgnav li {color:#B1B1B1;font-size:15px;float:left;height:30px;line-height:30px;}
.HDbgnav li a {font-size:15px;text-decoration:none;color:#FFF;display:block;padding:0px 16px;}
.HDbgnav li a:hover {color:#d8000f;}
.HDbgnav li {position:relative;z-index:9999999;}
.HDbgnav li ul li {float:none;display:block;width:100%;height:28px;text-align:left;border-bottom:solid 1px #EEE;text-transform:capitalize;overflow:hidden;background:none;}
.HDbgnav li ul li a {color:#666;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding:0px 10px;border-right:0px;font-weight:normal;line-height:28px;background:none;font-size:14px;}
.HDbgnav li ul li a:hover {text-decoration:none;}
.HDbgnav li ul {display:none;width:auto;height:auto;position:absolute;top:30px;left:0;background:#d4d4d4;}
.HDbg .HDbgSearch {float:right;width:217px;height:34px;text-align:right;padding-left:10px;padding-top:2px;}
.HDbg .HDbgSearchbox {background:url(search.png) no-repeat;width:214px;height:30px;line-height:20px;padding:3px 0px 0px 6px;text-align:left;}
.HDbg .HDbgSearch * {vertical-align:middle;}
#navgation {margin:0px auto;width:100%;overflow:hidden;background:url(nav_bg.jpg);height:38px;line-height:38px;}
#navgationcon {margin:0px auto;max-width:1259px;overflow:hidden;border-left:#ffb961 solid 1px;}
#menuBtn {width:40px;height:40px;background:url(menu-btn.png) no-repeat center;cursor:pointer;position:absolute;top:132px;right:1%;z-index:300;display:none;}
#nav {font-size:16px;color:#f6f6f6;margin:0px;}
#nav a {color:#f6f6f6;padding:0px 53px 0px 53px;height:38px;line-height:38px;display:inline-block;border-right:#ffb961 solid 1px;}
#nav a:hover {background-color:#00539f;}
.duoyuy {width:42px;float:right;padding-top:5px;}
#banner {width:100%;overflow:hidden;}
#banner img {display:block;}
#indexabout {margin:0px auto;width:100%;overflow:hidden;padding-top:1px;background:url(aboutusbg.jpg) center top;}
#indexaboutcon {margin:0px auto;max-width:1002px;overflow:hidden;}
.aboutconleft {width:62%;float:left;padding-top:40px;}
.aboutconleft .aboutconlefttitle {width:100%;color:#FFF;font-size:24px;padding-bottom:10px;}
.aboutconleft .aboutconlefttext {width:100%;color:#FFF;font-size:14px;}
.aboutconleft .aboutconlefttext img {padding-top:10px;}
.aboutconright {width:361px;height:224px;background:url(index-2_09.jpg);float:right;padding-top:40px;}
.aboutconright_z {width:361px;height:224px;background:url(/Content/File_Img/10997/bg.png);float:right;padding-top:40px;}
.aboutconright_bg {width:361px;height:224px;background:url(/Content/File_Img/11350/bg.jpg);float:right;padding-top:40px;}
.aboutconright_gs {width:361px;height:224px;background:url(/Content/File_Img/11241/bg.png);float:right;padding-top:40px;}
.aboutconright_al {width:361px;height:224px;background:url(/uploads/201712395/images/index-2_09.jpg);float:right;padding-top:40px;}
.aboutconright_to {width:361px;height:224px;background:url(/uploads/201712668/images/bg.jpg);float:right;padding-top:40px;}
.aboutconright_gs .aboutconlefttitle {color:#333 !important;}
.aboutconright .aboutconlefttitle {width:100%;color:#FFF;font-size:24px;padding-bottom:10px;}
.aboutconright .aboutconleftpic {float:left;padding-right:10px;height:15px;padding-top:6px;}
.aboutconright .aboutconleftpic * {vertical-align:middle;}
.aboutconright .aboutconlefttext {width:341px;color:#242424;font-size:12px;line-height:26px;padding-left:20px;}
.aboutconright .aboutconlefttext a {width:341px;color:#242424;font-size:12px;font-weight:bold;padding-left:10px;}
.aboutconright_z .aboutconlefttext, .aboutconright_z .aboutconlefttext a, .aboutconright_al .aboutconlefttext {color:#FFF;}
.aboutconright .aboutconlefttext a:hover {color:#d8000f;}
#indexfour {margin:0px auto;width:100%;overflow:hidden;padding-top:18px;padding-bottom:18px;background-color:#242424;}
#indexfourcon {margin:0px auto;width:1090px;overflow:hidden;}
.fourlistbig {width:23%;border:#999 solid 1px;margin:8px;float:left;}
.fourlistbig .fourlistsmal {border:#999 4px solid;margin:3px;}
.fourlistbig .fourlistsmal .fourlisttitle {width:100%;height:27px;line-height:27px;background-color:#000;font-size:14px;font-weight:bold;color:#999;text-align:center;}
.fourlistbig .fourlistsmal .fourlisttitle a {color:#FFF;}
.fourlistbig .fourlistsmal .fourlistpic {width:236px;height:160px;overflow:hidden;}
.fourlistbig .fourlistsmal .fourlistpic .picimg {width:236px;height:160px;text-align:center;vertical-align:middle;display:table-cell;line-height:160px;}
.fourlistbig .fourlistsmal .fourlistpic img {max-width:100%;max-height:160px;}
#bot {margin:0px auto;width:100%;overflow:hidden;background-color:#000;padding-top:5px;}
#botcon {margin:0px auto;width:1090px;overflow:hidden;}
.botsqbig {width:100%;background:url(botbg.jpg) center;height:70px;text-align:center;}
.botsqbig img {padding-left:10px;padding-right:10px;padding-top:10px;}
.showBoxBorder {padding-bottom:14px;}
.botSingle {background:url(botline.jpg) no-repeat top right #000;padding:0px 10px;}
.botSingle p {font-size:14px;color:#FFF;padding-bottom:10px;text-align:left;}
.botSingle li {color:#FFF;line-height:200%;font-size:12px;}
.showcontact1 li a, .showcontact2 li a {color:#FFF;line-height:200%;font-size:12px;padding-left:8px;background:url(liline.png) left center no-repeat;}
.showcontact1 li a:hover, .showcontact2 li a:hover {color:#d8000f;}
.red {color:#d8000f;font-weight:bold;font-size:12px;margin-bottom:3px;}
.submit {height:25px;background-color:#d8000f;font-size:12px;color:#FFF;border-radius:5px;line-height:25px;font-weight:bold;float:left;margin-left:90px;margin-top:5px;display:block;border:1px;cursor:pointer;}
.submit {background-color:#d8000f;display:block;color:#FFF;padding:0px 30px;border-radius:5px;}
.submit:hover {background-color:#333;display:block;color:#FFF;}
.botabout {width:20%;}
.botnav {width:23%;}
#copyright {margin:0px auto;width:100%;overflow:hidden;background:url(ruilante_45.jpg);height:46px;line-height:46px;font-size:12px;color:#FFF;}
#copyrightcon {margin:0px auto;width:1002px;overflow:hidden;padding-top:10px;}
#copyrightcon a {padding:0px 5px;color:#FFF;}
.justify {text-align:justify;font-size:0px;-ms-text-justify:inter-ideograph;}
.justify .box {vertical-align:top;display:inline-block;}
.text-css1 {font-size:12px;color: #333;height:23px;padding-left:3px;vertical-align:middle;border:none;width:170px;background:none;}
.text-css2 {font-size:12px;color:#666;height:23px;padding-left:3px;vertical-align:middle;border:none;background:#FFF;width:80%;}
.text-css3 {font-size:14px;color:#666;height:30px;padding-top:10px;vertical-align:middle;border:none;background:none;width:80%;}
#main {margin:0px auto;width:1150px;background:#1a1919;clear:both;}
#main .bar {display:none;}
#main #left {width:247px;float:left;margin-top:25px;color:#2d2f2f;margin-left:28px;}
#main #left .pro_catalog {width:248px;float:left;}
#main #left .pro_title {width:246px;height:44px;float:left;font-size:18px;line-height:36px;color:#242424;padding-left:20px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
#main #left .pro_content {width:246px;float:left;background:#EDEDED url(leftbigmenubg.jpg) left -1px no-repeat;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;padding-bottom:10px;margin-bottom:28px;border:1px solid #CACACA;}
#main #left .pro_bottom {width:248px;height:10px;float:left;}
#main #left .other_title {width:248px;height:46px;float:left;line-height:54px;padding-left:18px;font-size:14px;font-weight:bold;padding-left:20px;}
#main #left .other_title A {color:#FFF;}
#main #left .other_title A:hover {color:#c6f3ff;}
#main #left .other_img {width:250px;height:90px;float:left;}
#main #left .contact {width:250px;float:left;margin-top:10px;}
#main #left .con_title {width:250px;height:46px;float:left;}
#main #left .con_content {width:250px;float:left;font-size:12px;color:#333;padding-left:10px;line-height:25px;}
#main #left .con_bottom {width:250px;height:10px;float:left;}
#main #left .smallclass {width:184px;float:left;padding:3px 0px 3px 26px;}
#main #left .line {width:250px;}
#main #right {float:right;width:800px;min-height:450px;margin:25px 0px 0px 0px;padding:0px 20px;background:url(mainrightbg.jpg) top repeat-x #EBEDEC;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
#main #right .smallbanner {width:100%;float:left;height:150px;}
.road {width:100%;font-size:12px;color:#444241;margin-top:10px;line-height:36px;}
.road a {font-size:14px;color:#444241;line-height:36px;}
#main #right .content {width:96%;float:left;padding:20px 0px;line-height:180%;}
.showdiv {position:absolute;visibility:hidden;padding:5px 5px 5px 5px;}
.page {width:100%;float:left;margin-bottom:10px;text-align:right;}
#products_list {float:left;padding-top:20px;}
.probox {float:left;margin:17px 20px 17px 0px;color:#606060;}
.probox .pro_img {width:245px;text-align:center;}
.probox .pro_img img {width:245px;height:244px;}
.probox .pro_model {min-height:46px;padding-top:5px;font-size:14px;line-height:24px;color:#1a1919;text-align:center;}
.probox .pro_model a {font-size:14px;color:#1a1919;}
.probox .pro_name {height:20px;width:80px;text-align:center;padding-top:5px;font-size:12px;color:#FFF;font-weight:bold;background-color:#4D4C4C;border-radius:11px;float:right;}
#main #right .menuline {width:97%;background-image:url(menuline.jpg);height:6px;margin-bottom:25px;}
#main #right .products_classbox {width:100%;float:left;min-height:190px;}
#main #right .products_classbox .products_class_pic img {width:218px;height:160px;float:left;border:solid 1px #969696;}
#main #right .products_classbox .products_class_con {width:60%;float:left;padding-left:20px;}
#main #right .products_classbox .products_class_con .pcc_title {width:100%;float:left;font-size:18px;line-height:60px;color:#1a1a1a;}
#main #right .products_classbox .products_class_con .pcc_con {width:100%;float:left;font-size:14px;padding-top:8px;padding-bottom:8px;line-height:180%;height:100px;overflow:auto;color:#7b7a7a;}
#main #right .products_classbox .products_class_con .pcc_more {width:60%;float:left;font-size:12px;font-weight:bold;}
#main #right .products_classbox .products_class_con .promore {text-align:center;font-size:16px;background:url(ruilante_11.jpg) center left no-repeat;display:block;float:left;width:134px;height:30px;color:#FFF;}
#main #right .products_line {width:100%;float:left;margin-top:10px;margin-left:10px;height:8px;padding-right:10px;}
#main #right .products_lines {width:100%;float:left;margin-top:10px;margin-left:10px;height:8px;padding-right:10px;}
#main #right .changeline {width:100%;float:left;}
#main #right .pro_detail {width:100%;padding-left:10px;padding-top:12px;}
#main #right .pro_detail .pro_detail_left {float:left;}
#main #right .pro_detail .pro_detail_left-img {width:455px;float:left;margin-top:4px;}
#main #right .pro_detail .pro_detail_right {float:right;max-width:370px;padding:20px 15px 0 0;line-hight:24px;}
.vis {display:none;}
#main #right .pro_detail .pro_detail_model {font-size:18px;font-weight:bold;color:#d8000f;line-height:36px;max-width:400px;padding-top:5px;padding-left:10px;}
#main #right .pro_detail .pro_detail_name {font-size:18px;font-weight:bold;max-width:400px;padding-top:5px;padding-left:10px;line-height:39px;}
#main #right .pro_detail .pro_detail_sell {max-width:380px;word-wrap:break-word;padding-top:5px;padding-left:10px;font-size:14px;color:#7b7a7a;}
#main #right .pro_detail .pro_detail_addcar {max-width:300px;padding-left:10px;padding-top:10px;}
#main #right .pro_item {width:98%;padding-top:2px;padding-left:10px;clear:both;}
#main #right .pro_item .changemeun {width:100%;float:left;}
#main #right .pro_item .tab {width:120px;height:25px;line-height:25px;margin-right:2px;float:left;text-align:center;font-size:12px;cursor:pointer;font-weight:bold;}
#main #right .pro_item .tabcom {width:748px;float:left;font-size:12px;padding:10px;}
#main #right .pro_item .item_title {width:150px;float:left;font-size:12px;font-weight:bold;height:20px;line-height:20px;padding-left:10px;}
#main #right .pro_item .item_con {width:748px;float:left;font-size:12px;padding:10px;}
#main #right .products_list .keywords .spetitle {width:757px;float:left;float:left;font-size:12px;font-weight:bold;padding-bottom:10px;}
#main #right .products_list .keywords .spetext {width:735px;float:left;font-size:12px;color:#999;border:#e9e9e9 solid 1px;background-color:#F5F5F5;padding:10px;}
#demo {overflow:hidden;width:736px;float:left;}
#demo .also_box {width:172px;border:#0089d1 solid 1px;margin-left:10px;float:left;}
#indemo {float:left;width:800%;}
#demo1 {float:left;}
#demo2 {float:left;}
#main #right .news {width:100%;float:left;margin-top:20px;}
#main #right .news .news_title {width:100%;float:left;}
#main #right .news .news_content {width:100%;float:left;padding-top:10px;padding-bottom:10px;}
#main #right .news .news_line {width:100%;float:left;padding-bottom:10px;}
#main #right .news .news_title .title_left {width:500px;float:left;padding-left:10px;}
#main #right .news .news_title .title_right {width:190px;float:right;text-align:right;padding-right:10px;}
#main #right .news .news_content .content_left {width:550px;font-size:12px;color:#333;padding-left:10px;float:left;line-height:20px;}
#main #right .news .news_content .content_right {width:190px;float:right;text-align:right;padding-right:10px;}
#main #right .pape_news {float:right;padding-right:10px;padding-bottom:10px;}
#main #right .news .news_detail_title {width:700px;padding-top:10px;text-align:center;font-size:18px;font-weight:bold;color:#333;}
#main #right .news .news_detail_time {width:700px;padding-top:3px;text-align:center;font-size:12px;color:#333;}
#main #right .news .news_detail_content {width:750px;text-align:left;padding:20px;font-size:12px;color:#333;}
#main #right .content .title05 {font-size:12px;font-weight:bold;padding-left:20px;margin-top:10px;}
#main #right .content .title04 {padding-left:30px;width:700px;}
#main #right .content .title04 .title06 {padding-top:5px;font-size:12px;width:230px;float:left;}
.container {width:100%;}
.menu {height:36px;padding-top:10px;}
.menu ul {list-style:none;height:36px;float:left;background:url(tab_bg.jpg) repeat-x;width:100%;padding:0px;padding-top:10px;}
.menu li {background:url(header_tabs.jpg) no-repeat;display:block;float:left;width:135px;height:34px;cursor:pointer;font-size:14px;line-height:36px;text-align:center;}
.menu li.current {background:url(header_tabs2.jpg) no-repeat;color:#FFF;}
.ptitle {height:36px;float:left;background:url(tab_bg.jpg) repeat-x;width:100%;padding:0px;padding-top:10px;clear:both;text-align:center;}
.ptitle h3 {background:url(header_tabs2.jpg) no-repeat;display:block;float:left;width:135px;height:34px;cursor:pointer;font-size:14px;line-height:36px;color:#FFF;}
.ptit {float:left;background:url(header_tabs2.jpg) no-repeat;display:block;width:135px;height:34px;cursor:pointer;font-size:14px;line-height:36px;color:#FFF;font-weight:bold;text-align:center;margin:20px 0 10px;}
.but {border-radius:2px;width:130px;margin:16px 80px 0px 12px;text-align:center;border-radius:2px;background:#c1010e;height:34px;line-height:34px;clear:both;}
.but a {color:#FFF!important;font-size:16px;}
.but a:hover {display:block;background:#a4020d;border-radius:2px;}
.menu span {color:#FFF;display:block;line-height:36px;text-align:center;}
.current span {color:#FFF;}
.content {float:right;width:100%;}
.content .neidiv img {max-width:707px;}
.content ul {width:100%;list-style:none;padding:0px;}
.content li {float:left;width:100%;display:block;color:#828282;}
.neidiv {width:95%;word-wrap:break-word;padding:15px;}
#headcon {width:1090px;margin:auto;}
.logo {text-align:center;}
.HDbg .HDbglug {text-align:center;}
#indexaboutcon {width:1002px;margin:auto;}
.aboutconleft {width:55%;float:left;}
#botcon {width:1002px;margin:0px auto;}
.botabout {width:20%;padding-left:20px;}
#copyrightcon {width:1002px;}
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {outline:none;}
.slides, .flex-control-nav, .flex-direction-nav {margin:0px;padding:0px;list-style:none;}
.flexslider {margin:0px;padding:0px;}
.flexslider .slides > li {display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img {width:100%;display:block;}
.flex-pauseplay span {text-transform:capitalize;}
.slides:after {content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides {display:block;}
* html .slides {height:1%;}
.no-js .slides > li:first-child {display:block;}
.flexslider {background:#FFF;position:relative;zoom:1;}
.flex-viewport {max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport {max-height:300px;}
.flexslider .slides {zoom:1;}
.carousel li {margin-right:5px;}
.flex-direction-nav {*height:0;}
.flex-direction-nav a {width:30px;height:30px;margin:-20px 0 0;display:block;background:url("bg_direction_nav.png") no-repeat 0 0;position:absolute;top:50%;cursor:pointer;text-indent:-9999px;opacity:0;-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next {background-position:100% 0;right:36px;}
.flex-direction-nav .flex-prev {left:36px;}
.flexslider:hover .flex-next {opacity:0.8;right:5px;}
.flexslider:hover .flex-prev {opacity:0.8;left:5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity:1;}
.flex-direction-nav .disabled {opacity:.3!important;filter:alpha(opacity=30);cursor:default;}
.flex-pauseplay a {display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:0.8;z-index:10;overflow:hidden;cursor:pointer;color:#000;}
.flex-pauseplay a:before {font-size:20px;display:inline-block;content:'\f004';}
.flex-pauseplay a:hover {opacity:1;}
.flex-pauseplay a.flex-play:before {content:'\f003';}
.flex-control-nav {width:100%;position:absolute;bottom:-40px;text-align:center;}
.flex-control-nav li {margin:0px 6px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a {width:11px;height:11px;display:block;background:#666;background:rgba(0,0,0,0.5);cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-o-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);box-shadow:inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover {background:#333;background:rgba(0,0,0,0.7);}
.flex-control-paging li a.flex-active {background:#000;background:rgba(0,0,0,0.9);cursor:default;}
.flex-control-thumbs {margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li {width:25%;float:left;margin:0px;}
.flex-control-thumbs img {width:100%;display:block;opacity:.7;cursor:pointer;}
.flex-control-thumbs img:hover {opacity:1;}
.flex-control-thumbs .flex-active {opacity:1;cursor:default;}
.clearfix:before, .clearfix:after {content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0;}
.clearfix:after {clear:both;}
.clearfix {zoom:1;}
.icon-arrow-a-left, .icon-arrow-a-right {background:url(icon-sd26986d847.png) no-repeat;}
.icon-arrow-a-left {background-position:0 0;height:80px;width:40px;}
.icon-arrow-a-left:hover, .icon-arrow-a-left.arrow-a-left_hover, .icon-arrow-a-left.arrow-a-left-hover {background-position:-60px 0;}
.icon-arrow-a-right {background-position:-120px 0;height:80px;width:40px;}
.icon-arrow-a-right:hover, .icon-arrow-a-right.arrow-a-right_hover, .icon-arrow-a-right.arrow-a-right-hover {background-position:-180px 0;}
#main {zoom:1;}
#index_b_hero {width:1100px;height:486px;margin:auto;position:relative;}
#index_b_hero img {width:1100px;height:476px;}
#index_b_hero .heros {width:1100px;height:486px;}
#index_b_hero .hero-wrap {overflow:visible;position:absolute;}
#index_b_hero .next, #index_b_hero .prev {filter:alpha(Opacity=70);opacity:.7;position:absolute;top:50%;margin-top:-25px;margin-left:5px;background:url(prev.png) no-repeat;z-index:3;}
#index_b_hero .next:hover {background:url(next-2.png) no-repeat;}
#index_b_hero .prev:hover {background:url(prev-2.png) no-repeat;}
#index_b_hero .next {margin:-25px 0px 0 0;right:0;background:url(next.png) no-repeat;}
#index_b_hero .disabled {background-color:#EEE;}
#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero {background:#FFF;padding:5px;z-index:1;position:absolute;top:0;left:0;width:1090px;height:476px;overflow:hidden;left:2200px;}
#index_b_hero .mask-right, #index_b_hero .mask-left {z-index:4;left:-1100px;filter:alpha(Opacity=50);opacity:.5;background:#FFF;overflow:hidden;}
#index_b_hero .mask-right {left:1100px;}
#index_b_hero .active {z-index:2;left:0;}
.sf-menu {width:245px;margin:0px auto;}
.sf-menu li {clear:both;background:#ebedec url(leftmenubg.jpg) no-repeat;}
.sf-menu li a, .sf-menu li:hover a {display:block;vertical-align:middle;color:#2d2f2f;padding:0px;line-height:36px;font-size:15px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;text-indent:34px;}
.sf-menu li a:hover {color:#2d2f2f;}
.sf-menu li ul {display:none;margin:12px auto;}
.sf-menu li:hover ul {display:block;}
.sf-menu li li {clear:both;position:relative;text-transform:capitalize;margin:0px auto;background:url(ico2.png) 28px 9px no-repeat;padding:4px 0px 0px 22px;margin:0px;width:214px;}
.sf-menu li li a, .sf-menu li:hover li a {display:block;line-height:20px;color:#6F6F6F;padding:0px 0px 6px 12px;text-decoration:none;font-size:12px;text-indent:2px;border-bottom:1px solid #d6d6d6;}
.sf-menu li li a:hover {text-decoration:none;color:#c82226;}
ul.sf-menu ul ul {position:absolute;left:236px;top:0px;margin:0px;padding:0px;visibility:hidden;border:0px;padding:0px;border-radius:0px;background:#FFF;border:1px solid #FFF;border-left:0px;}
.sf-menu li li li {background:#FFF;padding:0px;}
.sf-menu li li li a, .sf-menu li:hover li li a {text-decoration:none;background:url(pro_list_icon.png) #d4d4d4 no-repeat 6px 11px;border-bottom:1px solid #bbb;padding:5px 0px 3px 16px;}
ul.pro-menu {margin-top:-1px;margin:0px;padding:0px;text-transform:capitalize;}
ul.sf-menu li:hover > ul {visibility:visible;margin:0px;padding:0px;}
.contactcss {line-height:24px;padding:8px 0px 0px 18px;clear:both;}
.contactcss li {font-size:14px;}
.sf-menu1 {width:245px;margin:0px auto;}
.sf-menu1 li {clear:both;background:#ebedec url(leftmenubg.jpg) no-repeat;}
.sf-menu1 li a, .sf-menu li:hover a {display:block;vertical-align:middle;color:#2d2f2f;padding:0px;line-height:36px;font-size:15px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;text-indent:34px;}
.sf-menu1 li a:hover {color:#2d2f2f;}
.sf-menu1 li ul {display:none;margin:12px auto;}
.sf-menu1 li:hover ul {display:block;}
.sf-menu1 li li {clear:both;position:relative;text-transform:capitalize;margin:0px auto;background:url(ico2.png) 28px 9px no-repeat;padding:4px 0px 0px 22px;margin:0px;width:214px;}
.sf-menu1 li li a, .sf-menu li:hover li a {display:block;line-height:20px;color:#6F6F6F;padding:0px 0px 6px 12px;text-decoration:none;font-size:12px;text-indent:2px;border-bottom:1px solid #d6d6d6;}
.sf-menu1 li li a:hover {text-decoration:none;color:#c82226;}
ul.sf-menu1 ul ul {position:absolute;left:236px;top:0px;margin:0px;padding:0px;visibility:hidden;border:0px;padding:0px;border-radius:0px;background:#FFF;border:1px solid #FFF;border-left:0px;}
.sf-menu1 li li li {background:#FFF;padding:0px;}
.sf-menu1 li li li a, .sf-menu li:hover li li a {text-decoration:none;background:url(pro_list_icon.png) #d4d4d4 no-repeat 6px 11px;border-bottom:1px solid #bbb;padding:5px 0px 3px 16px;}
ul.sf-menu1 li:hover > ul {visibility:visible;margin:0px;padding:0px;}
.submenu_info {clear:both;border:solid 1px #EEE;border-radius:2px;padding:8px 6px;margin:4px 8px;}
.proIntro {clear:both;color:#7C7C7C;margin:0px;}
.prosubmenu li {float:left;width:32%;line-height:24px;}
.prosubmenu {padding:3px 0px 0px 10px;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {*zoom:1;}
.product_class_name {font-size:32px;color:#0F0F0F;line-height:45px;font-weight:bold;}
.newsDate {clear:both;margin:0px auto;padding:2px;text-align:right;line-height:20px;}
.newslist {clear:both;margin:6px auto;width:96%;}
.newslist li {text-align:right;height:35px;font-size:12px;background:url(an.png) 2px center no-repeat;border-bottom:1px dashed #DDD;line-height:35px;text-indent:20px;}
.newslist li a {float:left;color:#333;font-weight:bold;}
.newslist li a:hover {color:#da281f!important;}
.prevNext {height:28px;clear:both;padding-top:15px;width:96%;}
.prevNext a {font-weight:bold;color:#000;}
.prevNext a:hover {color:#d10015;text-decoration:underline;}
.prevNext .prev {float:left;color:#999;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:45%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.prevNext .next {float:right;color:#999;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:45%;text-align:right;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.rnews, .rollPro {margin:0px auto;clear:both;padding-bottom:12px;}
.rnews h3, .rollPro h3 {display:block;font-size:14px;line-height:24px;color:#000;font-weight:bold;}
.rnews li {float:left;width:50%;height:28px;line-height:28px;}
.rnews li a {display:block;white-space:nowrap;margin-right:4%;text-overflow:ellipsis;overflow:hidden;font-size:12px;border-bottom:1px dashed #EEE;color:#333;background:url(dd.gif) 4px center no-repeat;text-indent:12px;}
.rnews li a:hover {color:#da281f;}
.rollPro {height:220px;}
.rollPro .Cont {width:732px;overflow:hidden;margin:12px auto;}
.rollPro .ScrCont {width:2500px;}
.rollPro .pic {width:167px;padding:0px 8px;}
.rollPro .pbox img {max-width:165px;max-height:130px;line-height:130px;_margin-top:expression_r((300-this.height)/2);}
.rollPro .pbox {width:165px;height:130px;line-height:130px;text-align:center;vertical-align:middle;display:table-cell;border:solid 1px #EEE;margin:0px auto;}
.rollPro p {height:42px;overflow:hidden;line-height:20px;text-align:center;}
.rollPro a {color:#333;}
.rollPro #List1, .rollPro #List2, .rollPro .wen_jt, .rollPro .Cont, .rollPro .pic {float:left;}
.rollPro .wen_jt {width:24px;padding-top:55px;}
.productsTags {clear:both;padding-top:12px;}
.pro_item {clear:both;padding-top:20px;}
.pages {clear:both;text-align:center;font-size:12px;padding:15px 0px;color:#B2B2B2;}
.pages a, .pages span {display:inline-block;height:24px;padding:0px 2px;margin:0px 2px;line-height:24px;}
.pages a:link, .pages a:visited {color:#666;line-height:24px;}
.pages a:hover, .pages a:active, .pages span.ctxt {color:#d10015;font-weight:bold;text-decoration:none;}
.pro_lb0 li {clear:both;border-bottom:solid 1px #CCC;padding:8px 0px;}
.pro_lb0 li:hover {background:#FFFCF3;}
.pro_lb0 .fl {float:left;padding-right:20px;}
.pro_lb0 .pimg {background:#FFF;width:150px;text-align:center;vertical-align:middle;display:table-cell;}
.pro_lb0 img {max-width:150px;_width:150px;border:solid 1px #EEE;padding:2px;}
.pro_lb0 p {line-height:20px;margin:0px;padding:6px 0px 0px 170px;}
.pro_lb0 .pinfo {display:block;font-size:12px;color:#777;}
.pro_lb0 strong {height:28px;font-size:14px;line-height:18px!important;}
.pro_lb0 strong a {color:#000;font-weight:bold;}
.pro_lb0 strong a:hover {color:#d10015;}
.pro_lb0 h3 {margin:0px;padding:0px;font-size:14px;line-height:18px!important;}
.pro_lb0 h3 a {color:#000;font-weight:bold;}
.pro_lb0 h3 a:hover {color:#d10015;}
.pro_lb1 h3 {display:block;}
.pro_lb0 span {display:block;}
.pro_lb0 .inquire a {float:right;color:#FFF;margin:8px 15px;background:#FF7519 url(/images/contact-now.gif) 6px center no-repeat;padding:0px 8px 0px 22px;border:1px solid #FF7519;border-radius:3px;}
.pro_lb0 .inquire a:hover {text-decoration:underline;background-color:#FF9147;}
.pro_lb0 .inquire {float:right;margin-top:-12px;}
.pro_lb0 .more {text-align:right;padding-right:16px;}
.pro_lb0 .more a {float:left;color:#000;margin:8px 0px;background:url(/images/pro-more.png) left center no-repeat;padding:0px 0px 0px 18px;}
.pro_lb0 .more a:hover {text-decoration:underline;}
.pro_lb0 .more a:hover {color:#d10015;}
.pro_lb1 {clear:both;margin:12px auto;width:910px;}
.pro_lb1 li {width:236px;height:292px;float:left;margin-right:20px;background:url(prolist_show_bg.jpg) left top no-repeat;}
.pro_lb1 img {max-width:236px;max-height:230px;line-height:230px;_margin-top:expression_r((300-this.height)/2);padding:0px 0px 12px 0px;}
.pro_lb1 .pimg {width:236px;height:230px;text-align:center;vertical-align:middle;display:table-cell;padding-top:2px;}
.pro_lb1 .ptxt {height:24px;line-height:24px;overflow:hidden;text-align:center;padding:0px 8px;}
.pro_lb1 .ptxt a {color:#f89434;font-weight:bold;font-size:13px;}
.pro_lb1 .ptxt a:hover {color:#d10015;}
.wPosition h4 {margin:0px;}
.wPosition {width:1004px;margin:0px auto;}
#products_list {float:left;padding-top:20px;}
.probox {width:257px;height:295px;float:left;margin-left:25px;margin-right:15px;margin-bottom:20px;border:#b3b3b3 1px solid;}
.probox A {font-size:12px;font-weight:bold;}
.probox .pro_img {width:257px;text-align:center;}
.probox .pro_model {width:257px;min-height:25px;text-align:center;padding-top:5px;display:block;background-color:#06417d;}
.probox .pro_model a {color:#FFF;}
.probox .pro_name {width:237px;height:45px;text-align:left;padding:10px;display:block;}
.table {border-collapse:collapse;}
.table td, .table th {border:1px solid #CDCDCD;padding:5px;}
.table p {padding:0px;margin:0px;}
.sside {clear:both;padding-top:8px;}
.sside li {background:url(ssbg.png) center no-repeat;height:55px;margin-bottom:8px;}
.sside li a {line-height:55px;background:url(products_catalog_ico.jpg) 16px center no-repeat;font-size:13px;font-weight:bold;color:#6F6F6F;padding-left:35px;}
.sside li a:hover {color:#c82226;}
.test_login {-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.containers {padding-bottom:20px;}
.buybtn {clear:both;width:200px;height:40px;margin:20px 0px 0px 0px;text-align:left;line-height:40px;}
.buybtn a {display:inline-block;padding:0px 15px;color:#FFF;height:40px;background:#0A4DA6;border-radius:2px;font-size:18px;}
.buybtn a:hover {background:#145CBC;color:#FFF;border-radius:2px;}
.pshare {display:block;padding:8px 0px 0px 0px;}
.jsshare {text-align:center;padding-top:8px;}
.pshare li {float:left;width:48%;height:28px;line-height:28px;}
.pshare li img {vertical-align:middle;margin-right:12px;}
.jsshare span.stxt {display:inline-block;font-size:14px;line-height:24px;padding:0px 8px 0px 0px;position:relative;}
.jsshare a, .jsshare a img {width:35px;vertical-align:middle;}
.addthis_sharing_toolbox {display:inline-block;}
span.at-icon-wrapper, .at-icon-wrapper svg {width:24px!important;height:24px!important;line-height:24px!important;}
.tenflag1, .tenflag2, .tenflag3 {width:680px;clear:both;}
.tenflag1 {border:solid 1px #EEE;}
.tenflag1 dt {border-bottom:solid 1px #EEE;}
.tenflag1 dd {text-indent:12px;}
.tenflag1 dt, .tenflag2 dt, .tenflag3 dt {font-size:16px;font-weight:bold;padding:16px 0px 12px 12px;}
.tenflag2 dd {float:left;width:20%;margin:0px;padding:0px;line-height:36px;text-align:left;}
.tenflag1 dd {height:36px;line-height:36px;border-bottom:solid 1px #EEE;padding:0px;margin:0px;background:#F5F5F5;}
.tenflag1 dd span {float:left;width:36%;background:#FFF;font-weight:bold;}
.tenflag1 dd:nth-child(2n) span {background:#F5F5F5;}
.tenflag1 dd:nth-child(2n) {background:#FFF;}
.tenflag2 dd {text-align:center;}
.tenflag2 dd img {width:116px;display:block;margin:0px auto;padding-bottom:0px!important;}
.tenflag2 dd p {padding:0px 0px 6px 0px;margin:0px;}
.tenflag3 img {width:680px!important;height:448px!important;}
.pdown1 #A_DownLoadProduct {display:inline-block;clear:both;height:32px;margin:16px 0px 0px 0px;line-height:32px;background:url(/images/down1_2.png) right top no-repeat;padding-right:50px;}
.pdown1 #A_DownLoadProduct span {display:inline-block;height:32px;background:url(/images/down1_1.png)no-repeat;padding:0px 0px 0px 16px;}
.pdown2 #A_DownLoadProduct, .pdown3 #A_DownLoadProduct, .pdown4 #A_DownLoadProduct {display:inline-block;clear:both;height:45px;margin:16px 0px 0px 0px;line-height:45px;padding-right:45px;}
.pdown2 #A_DownLoadProduct span, .pdown3 #A_DownLoadProduct span, .pdown4 #A_DownLoadProduct span {display:inline-block;height:45px;background:url(/images/down2_1.png)no-repeat;padding:0px 12px 0px 16px;}
.pdown2 #A_DownLoadProduct {background:url(/images/down2_2.png) right top no-repeat;}
.pdown3 #A_DownLoadProduct {background:url(/images/down2_3.png) right top no-repeat;}
.pdown4 #A_DownLoadProduct {background:url(/images/down2_4.png) right top no-repeat;}
.proCateTags {clear:both;padding:0px;margin:0px;}
.proCateTags h3 {font-size:14px;margin:0px;padding:0px;}
.keywords {margin:12px auto;}
.keywords a {margin-right:10px;line-height:1.8;text-decoration:underline;display:inline-block;white-space:nowrap;text-overflow:ellipsis;}
.keywords a:hover {text-decoration:none;}
.go {width:37px;height:105px;position:fixed;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||20)-(parseInt(this.currentStyle.marginBottom, 10)||0)));right:0;bottom:1%;}
#weix {position:absolute;width:215px;height:282px;margin:-178px 0px 0px -215px;z-index:9999;visibility:hidden;background:url(/images/tw_bg.gif) no-repeat;text-align:center;}
#weix img {max-width:175px;margin-top:20px;}
#weix p {color:#2E66B5;font-weight:bold;padding:10px 12px;}
.products_morimg {width:30%;float:left;height:350px;}
.products_morimg>.products_classbox>.products_class_con>.pcc_title {width:100%;float:left;font-size:14px;line-height:30px !important;}
.products_morimg>.products_classbox>.products_class_con>.pcc_con {width:100%;float:left;font-size:10px;padding-top:8px !important;padding-bottom:8px !important;line-height:180% !important;min-height:90px !important;}
.rollPro1 {width:100%;margin:10px auto;overflow:hidden;}
.rollPro1 h2 {padding-bottom:10px;display:block;}
.rollPro1 li {width:30%;float:left;margin-right:5%;text-align:center;}
.rollPro1 li:nth-of-type(3) {margin-right:0%;}
.rollPro1 li:nth-of-type(6) {margin-right:0%;}
.rollPro1 li:nth-of-type(9) {margin-right:0%;}
.rollPro1 li:nth-of-type(12) {margin-right:0%;}
.rollPro1 li .pbox {border:solid 1px #EEE;padding:4px;height:150px;}
.rollPro1 li .pbox img {max-width:100%;max-height:150px;}
.rollPro1 li p {height:40px;line-height:20px;overflow:hidden;margin:10px auto;}
.pro-body {border:solid 1px #EEE;padding:6px;font-size:14px;border-radius:3px;margin-bottom:5px;}

/*----------------------------------flag.css----------------------------------*/
#xyz *{box-sizing: border-box}
#xyz{position:relative;z-index:99999;width:120px;height:27px; line-height:27px;margin-left:10px;top:3px;float: right}
.xyz12{width:100%;position:absolute;height:100%}
.xyz12 ul{border: 1px #a3a3a3 solid;background: #a3a3a3;border-radius: 5px}
.xyz12 li{float:none;margin-left: 0;width:100%;position:relative;height:25px;padding:0 8px;z-index:1;text-align:left;}
.xyz12 li a{color:#333; font-size:12px;padding: 0;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.xyz12 li.selected{border-top:0px;}.xyz12 li.selected a{color:#8550d9;}
.xyz12 span{position:absolute;right:6px;top:0;background: url(/Content/C_IMG/amore.png) center no-repeat;display:block;width:27px;height:27px;cursor:pointer;z-index:100;}
.xyz12 span.dp{background: url(/Content/C_IMG/amore1.png) center no-repeat;  }
.xyz12 li img { vertical-align: middle; margin:0 7px 0 0;width: 16px }
.xyz12 li:hover{background:#f2f2f2}